.c-tile-card {
  background-color: var(--crp-color-black);
  border-radius: 8px;
  max-width: 100%;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 100%;
}

.c-tile-card__image {
  position: relative;
}
.c-tile-card__image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7019607843), rgba(0, 0, 0, 0));
  z-index: var(--crp-zindex-default);
}

.c-tile-card__image img {
  height: 100%;
  min-height: 240px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}

.c-tile-card__content {
  bottom: 0;
  text-align: center;
  padding: 10px;
  position: absolute;
  width: 100%;
}
@media (min-width: 768px) {
  .c-tile-card__content {
    padding: 24px 10px;
  }
}

.c-tile-card__title {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  color: var(--crp-color-white);
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-bold);
  letter-spacing: 1px;
  margin: 0;
  position: relative;
  z-index: var(--crp-zindex-over);
}
.c-tile-card__title .c-link {
  color: var(--crp-color-white);
  font-weight: var(--crp-fw-bold);
}